Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
AnyEvent 0 AnyEvent-7.13 7.13 -
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.28 Module-Build-0.4220 0.4220 5.009004
deprecated 5.019000
removed 5.021000
Test::More 0.94 Test-Simple-1.302059 1.302059 5.011001
perl 5.006 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.28 Module-Build-0.4220 0.4220 5.009004
deprecated 5.019000
removed 5.021000
perl 5.006 - - -